#cookieBanner{

}
.cookieBannerHead{
   text-align: center;
}
.cookieBannerText{
    font-size: 15px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.cookieBannerCheckboxes{

    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.cookieBannerBoxes{
    width: 100vw;
    text-align: center;
}
.backgroundButton{
    background-color: #545455;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    margin-top: 20px;
}
.cookie_button{
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    margin-top: 20px;
  }
.slidemeup{
    width: 100vw;


    background-color: #E5E5E5;

    position:fixed;
    bottom:-400px;;
    width:100%;
    left:0;
    animation-name:slideup;
    animation-delay:0s;
    animation-duration:1s;
    animation-fill-mode:forwards;
    animation-timing-function:ease-out;


  }
  @keyframes slideup {
    0%{bottom:-400px}
    100%{bottom:0;}
  }